[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnCompareCells

Event handler for comparing the contents of grid cells

## Declaration

Source position: grids.pas line 1057

`protected property TCustomGrid.OnCompareCells: TOnCompareCells read FOnCompareCells write FOnCompareCells;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.